RK-J - Task #2499

Feature # 2497 (Closed): Co-existence of DT and non-DT books

During ingest add a new field called "isFinerGranularBook".

07/11/2022 12:37 PM - Ayush Khandelwal

Status: Closed Start date: 07/11/2022
Priority: Urgent Due date: 07/22/2022
Assignee: Ayush Khandelwal % Done: 100%
Category: Estimated time: 1.00 hour
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

History

#1 - 07/11/2022 12:51 PM - Ayush Khandelwal

- Subject changed from During ingest add a new field called "isDT". to During ingest add a new field called "isFinerGranularBook".

#2 - 07/15/2022 05:40 AM - Ram Kordale
- Priority changed from Urgent to High

#3 - 07/18/2022 11:59 AM - Ayush Khandelwal

- Assignee set to Venmuhilan B

Add a new field in the documentProcessing

#4 - 07/18/2022 12:01 PM - Ayush Khandelwal

This field will come from the 1.txt file

#5 - 07/18/2022 01:32 PM - Ayush Khandelwal
- Due date changed from 07/15/2022 to 07/22/2022

#6 - 07/18/2022 01:38 PM - Venmuhilan B
- Status changed from New to In Progress

- % Done changed from 0 to 90

#7 - 07/18/2022 02:05 PM - Venmuhilan B
- Status changed from In Progress to Resolved

- % Done changed from 90 to 100

#8 - 07/19/2022 05:57 AM - Ram Kordale
- Priority changed from High to Urgent

#9 - 07/25/2022 05:22 AM - Venmuhilan B
- Status changed from Resolved to Feedback

- Assignee changed from Venmuhilan B to Ayush Khandelwal

#10 - 07/25/2022 05:53 AM - Ayush Khandelwal
- Status changed from Feedback to Closed

Working as expected
